style.

  .ui-page {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-page .page__wrapper {
    padding-top: 0;
  }

  .ui-components {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-components__title {
    margin-top: 0;
  }

  .ui-components__list {
    display: flex;
    flex-wrap: wrap;
  }

  .ui-components__list + .ui-components__list {
    margin-top: 40px;
  }

  .ui-components__item {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .ui-components__item + .ui-components__item {
    margin-left: 10px;
  }

  .ui-components__icon {
    width: 32px;
    height: 32px;
  }

  .ui-components__icon svg {
    width: 100%;
    height: 100%;
  }

  .ui-components__icon + .ui-components__icon {
    margin-left: 30px;
  }

  .ui-components__item .button {
    margin-bottom: 20px;
  }
